Sign in to follow this  
okupton

UT2 and GSX fix

Recommended Posts

Hi All,

 

I was having problems with getting GSX and UT2 to work AFTER finally removing FSX and just having a standalone P3D v2.  You all have probably discovered this already, but I wanted to share as I was about to beat my head against the desk trying to get addons running.  Thank you to Umberto (Virtuali) at FSDREAMTEAM for this fix.

 

 

 

 

"Note that, this seems to be a problem happened when you installed P3D, look in the LM forum here:

http://www.prepar3d.com/forum-5/?mingleforumaction=viewtopic&t=5504

P3D DOES come with the FSX Simconnect libraries, for the precise reason to allow backward compatibility with FSX Simconnect clients, and they are supposed to be installed automatically.

They are located in these folders

\Lockheed Martin\Prepar3D v2\redist\Interface\FSX-SP1\retail\lib
\Lockheed Martin\Prepar3D v2\redist\Interface\FSX-SP2-XPACK\retail\lib

If for some reason they haven't been installed automatically by the P3D installer, you might try launching the .MSI files in those folders".

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

It's good that you discovered this for GSX. The fix has been posted previously for installing a number of 3rd party FSX aircraft in P3d. Why LM doesn't at least ask if one wants to also install legacy versions of SimConnect when one installs P3d is curious. I think that LM is just assuming either that everyone that buys P3d already also has FSX SP2 installed or no one that uses P3d would ever need legacy versions of SimConnect.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this